## golang-github-enescakir-emoji 1.0.0

=== debian/changelog ===
golang-github-enescakir-emoji (1.0.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 14:11:51 +0000

golang-github-enescakir-emoji (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #978019).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Dec 2020 14:05:17 +0000
