=== debian/control ===
Source: golang-github-enescakir-emoji
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-enescakir-emoji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-enescakir-emoji.git
Homepage: https://github.com/enescakir/emoji
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/enescakir/emoji

Package: golang-github-enescakir-emoji-dev
Architecture: all
Depends: ${misc:Depends}
Description: minimalistic emoji package for Go
 emoji is a minimalistic emoji library for Go. It makes it possible to
 use emoji characters in strings.
 .
 This package contains emoji constants based on the Full Emoji List
 v13.0, and also has additional emoji aliases from GitHub's gemoji
 library.
